uuid: c4b5e27f-7c64-4d6e-a598-bcb884ea8e5c
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_size
field_name: field_size
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: h2
      label: 'H2 (Large)'
    -
      value: h3
      label: 'H3 (Medium)'
    -
      value: h4
      label: 'H4 (Small)'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
